Subject: Re: Simple question
From: Heinz-Juergen Oertel <[email-masked]>
To: "'Cygwin mailing list'" <[email-masked]>
Date: Mon, 18 Sep 2000 18:39:53 +0200

Matthew Sundling wrote:
> 
> Sorry for the simple question:
> 
> Roughly a year ago, I had installed seemingly two separate cygnus
> products both claiming to be cygwin.  One being installed in
> c:\cygwin and acting and feeling like an alternative to a regular
> 'dos prompt' window.  The other was installed under c:\program
> files\<blah..> and when executed ran like an xterm box from some
> odd xwindow system (window title = cygwin b20.1).
> 
> Now I recently installed cygwin (wonderful program) but I cannot
> find any way to make my shell act more like an xterm box rather
> than a 'dos prompt' window.  And I cannot locate that separate
> form of cygwin that seemed more 'windows' based.  Primarily I am
> interested in the ability to scroll back through the output
> history of the shell.  I really don't care how I can do this, but
> I would like to do it.
> 
> Is there anyway I can obtain that other 'mystery' proram I had
> originally on my machine?  Can I configure cygwin to act more
> like an xterm box?  Can I scroll in a regular cygwin window
> though the output history?  Am I missing something really simple
> here?
> 
> Thanks for any suggestions,
> Matt Sundling
> 

May be you have had installed rxvt - an xterm like console application
that can run a bash shell.
It's not a separate Cygwin Version, its only one application.
can be started from the desktop and does need an X-server.

 http://www.io.com/~bub/rxvt.html 

-- 
with best regards / mit freundlichen Grüßen

   Heinz-Jürgen Oertel

--
Want to unsubscribe from this list?
Send a message to [email-masked]